[app::dlcs]
# should the emu report all DLCs as unlocked, default=1
unlock_all=0

[app::cloud_save::general]
create_default_dir=0
create_specific_dirs=1

[app::cloud_save::win]
dir1={::WinAppDataRoaming::}/publisher_name/some_game
dir2={::WinMyDocuments::}/publisher_name/some_game/{::Steam3AccountID::}
